<?
error_reporting(0);
include("global.php");
$mysql->query("select * from news where id=9");
$arr=$mysql->fetcharray();
$info=$arr["content"];
$tpl->assign("info",$info);
$tpl->display("info.tpl");
?>